Bug 133767 - /dev/initctl: permission denied
/dev/initctl: permission denied
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-27 07:35 EDT by Alan Cox
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 08:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-09-27 07:35:09 EDT
If I do an install with SELinux then I get /dev/initctl: permission
denied on the first boot of the installed system, some messages about
relabel errors for a udev file that flash past too fast to read
properly and then later I get mail for root containing more labelling
errors.

This does not seem to occur on a non SELinux install.
Comment 1 Bill Nottingham 2004-09-27 12:07:36 EDT
Can you post the AVC messages?
Comment 2 Alan Cox 2004-09-27 12:19:35 EDT
I didn't see any AVC messages and none were logged
Comment 3 Bill Nottingham 2004-09-27 12:22:27 EDT
Was udev running correctly on a tmpfs /dev?
Comment 4 Alan Cox 2004-09-27 12:29:50 EDT
On whatever the install used. It was a straight new workstation
install. df says /dev is currently on tmpfs
Comment 5 Bill Nottingham 2004-10-11 16:39:14 EDT
Please try and reproduce on test3; I'm not seeing this in testing here.
Comment 6 Alan Cox 2004-10-22 08:39:16 EDT
Fixed in test3

Note You need to log in before you can comment on or make changes to this bug.